
.fore_clb { color: #404040; }             /* pip color for clubs */
.back_clb { background-color: #DDDDDD; }  /* background color for clubs */

.back_gnd { background-color: #EDCBFC; }  /* background color for grand */

.back_nul { background-color: #ECCFA5; }  /* background color for null */


.large { font-size: 250%; }
.mediu { font-size: 180%; }

.pip_small { background-color: #F6D2D2; font-family: monospace; font-size: 75%; }
.pip_large { background-color: #BBEEBB; font-family: monospace; }

.small { font-family: monospace; font-size: 75%; }


.red_hue { background-color: #FFCCCC; }  
.grn_hue { background-color: #CCEECC; }  
.blu_hue { background-color: #DDDDFF; }  

.yel_hue { background-color: #F8E884; }  

.neu_hue { background-color: #DDDDDD; }  


.back_tbl_P2 { color:#783313; background-color: #E3D0FB; }


